 #  Copyright   : T-Systems, 2009
 #  Project     : CMI Project
 #  File        : search_locale.properties

find.TOOLTIP=<html> Press to find input name </html>
clear.TOOLTIP=<html> Clear the input </html>
input.TOOLTIP=\
<html>\
<p>Use F3, PageDown, Down key to find next; </p>\
<p>PageUp, Up key to find previous; </p>\
<p>Home key find first; </p>\
<p>End key find last;</p>\
</html>

not.found.msg.TITLE=Object Not Found
not.found.msg.CONTENT=No object found based upon search name.
